/* 
Theme Name: PGS Comercial
Theme URI: https://github.com/elementor/hello-theme/
Description: PGS Comercial is a child theme of Hello Elementor, created by Clicper team
Author: CLicper Team
Author URI: https://clicper.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Estilos PGS Comercial */
#Gllry figure.gallery-item:nth-child(1), #Gllry figure.gallery-item:nth-child(2), #Gllry figure.gallery-item:nth-child(3) {
    display: inline-block;
}
#Gllry figure.gallery-item {
    display: none;
}
#pdsadmin {
    box-shadow: 14px 0px 20px #7d7d7d;
}
#Gllry img.attachment-medium.size-medium {
    box-shadow: 4px 4px 14px 4px grey;
}
.elementor-message.elementor-message-success {
    color: #DA1112;
    font-weight: 600 !important;
}
#pdsadmin figure {
    line-height: 0;
}
#acrdn .elementor-tab-title, #frmcto button.elementor-button, .ctespop .elementor-button, #cn-accept-cookie {
    border-radius: 12px;
    background: rgba(221,3,1,1);
    background: -moz-linear-gradient(left, rgba(221,3,1,1) 0%, rgba(113,1,0,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(221,3,1,1)), color-stop(100%, rgba(113,1,0,1)));
    background: -webkit-linear-gradient(left, rgba(221,3,1,1) 0%, rgba(113,1,0,1) 100%);
    background: -o-linear-gradient(left, rgba(221,3,1,1) 0%, rgba(113,1,0,1) 100%);
    background: -ms-linear-gradient(left, rgba(221,3,1,1) 0%, rgba(113,1,0,1) 100%);
    background: linear-gradient(to right, rgba(221,3,1,1) 0%, rgba(113,1,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd0301', endColorstr='#710100', GradientType=1 );
}
#acrdn .elementor-tab-title:hover,#frmcto button.elementor-button:hover, .ctespop .elementor-button:hover, #cn-accept-cookie:hover {
    background: rgba(113,1,0,1);
    background: -moz-linear-gradient(left, rgba(113,1,0,1) 0%, rgba(221,3,1,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(113,1,0,1)), color-stop(100%, rgba(221,3,1,1)));
    background: -webkit-linear-gradient(left, rgba(113,1,0,1) 0%, rgba(221,3,1,1) 100%);
    background: -o-linear-gradient(left, rgba(113,1,0,1) 0%, rgba(221,3,1,1) 100%);
    background: -ms-linear-gradient(left, rgba(113,1,0,1) 0%, rgba(221,3,1,1) 100%);
    background: linear-gradient(to right, rgba(113,1,0,1) 0%, rgba(221,3,1,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#710100', endColorstr='#dd0301', GradientType=1 );
}
#acrdn i.fas.fa-caret-up, #acrdn i.fas.fa-caret-down {
    border: 2px solid;
    border-radius: 50px;
}
#acrdn i.fas.fa-caret-up {
    padding: 2px 6px 4px 6px;
}
#acrdn i.fas.fa-caret-down {
    padding: 3px 6px 3px 6px;
}
#acrdn .elementor-accordion-item {
    padding-bottom: 20px;
}
#acrdn .elementor-active {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
#acrdn .elementor-tab-content {
    border: 1px solid #8080804d;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}
#mapcto iframe {
    border-radius: 12px !important;
}
#dtcbia li {
    list-style: none;
}
#dtcbia li:before {
    content: '\2022';
    display: block;
    position: relative;
    max-width: 0;
    max-height: 0;
    left: -14px;
    top: -18px;
    color: #da1112;
    font-size: 36px;
    padding: 0;
}
img.elementor-lightbox-image {
    border-radius: 12px !important;
}
#cn-notice-text, #cn-accept-cookie {
    font-family: "Montserrat", Sans-serif;
}
#cn-accept-cookie {
    color: #fff;
}
.colcifras strong {
    color: #da1112;
    font-weight: bold;
    font-size: 22px;
}
.colcifras p {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
}
.colcifras p span {
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.2;
}
#imgpup.Video, #vidpup.Imagen {
    display: none;
}
#vidpup {
    margin-bottom: 0;
}

/*FRM Trabaja con Nosotros*/
input#form-field-cvpdf {
    color: #da1112 !important;
}
.txtfrmtrb {
    color: #DA1112;
    margin-bottom: 5px;
    font-weight: 600;
}
.txtinfo p {
    margin-bottom: 5px;
}
.elementor-message.elementor-message-danger.elementor-help-inline.elementor-form-help-inline {
    margin: 2px 0 2px 0;
    font-size: 12px;
}
.elementor-field-option.elementor-error {
    display: contents;
}
#toptrbj a:hover {
    color: #fff;
}
.elementor-field-group-city .elementor-field.elementor-select-wrapper.elementor-error {
    display: block;
}
/* Landscape Teléfonos */
@media (max-width: 767px) {  
     .txtfrmtrb {
        font-size: 10px;
    }   
}
/*Pantallas 768 and up*/
@media screen and (min-width: 768px) {
    .txtfrmtrb {
        font-size: 11px;
        margin-bottom: 0;
    }
}
/*Fin FRM Trabaja con Nosotros*/